package kz.arta.synergy.workflow.mobile.android.files.models;

/**
 * Created by neox on 04.11.15.
 * Избранная нода
 */
public class FavoriteNode {

    /**
     * Идентификатор
     */
    private String identifier;

    /**
     * Имя
     */
    private String name;

    public String getIdentifier() {
        return identifier;
    }

    public void setIdentifier(String identifier) {
        this.identifier = identifier;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
